<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [OfficeAPI](./bitburner.officeapi.md) &gt; [getHireAdVertCount](./bitburner.officeapi.gethireadvertcount.md)

## OfficeAPI.getHireAdVertCount() method

Get the number of times you have hired AdVert.

**Signature:**

```typescript
getHireAdVertCount(divisionName: string): number;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  divisionName | string | Name of the division. |

**Returns:**

number

Number of times you have hired AdVert.

